# Creating an Additional Blog

WriteFreely makes it easy to publish multiple blogs from a single account, so you can separate your writing by audience or topic, and express yourself more freely.

## Prerequisites

First, your admin will need to configure your instance for multiple blogs (where `max_blogs` is either `0` or greater than `1`). If you're unable to create a blog with the instructions below, talk to your admin about increasing this limit.

## Getting Started

First, navigate to your _Blogs_ page. Under the list of blogs on this page, click "New blog" to start the creation process.

> **Note**: If there is no "New blog" link here, you've reached the limit of blogs you can create under one account. Talk to your admin about expanding that limit.

Enter the title or slug you want for your blog, and click the _Create_ button. A slug will contain only lowercase letters, numbers, and hyphens, and will comprise the URL of this new blog (e.g. `https://example.com/myblog/`). A title can contain any combination of letters, numbers, and symbols, but will automatically be converted into a friendly slug.

![The blog creation form: a text box and "Create" button](https://i.snap.as/dXfBD3F.png)

Once you click _Create_, the new blog will appear on your _Blogs_ page. Now you can publish to it!

![An example blog listed on the Blogs page](https://i.snap.as/jN0D362.png)

## Blog relationships

Each WriteFreely blog is publicly detached from its owner, meaning readers won't know that the same author owns any two blogs, by default. This enables writers to maintain separate real-name and pseudonymous blogs, blogs for personal and professional life, or simply different blogs for different topics.

### Privacy

This design offers writers a highly convenient way to maintain multiple personas with reliable privacy from readers. However, it does not offer complete privacy from your instance admin, who can see the association between your blogs just as you can. If you need more assurance that this association won't be known, it's important that you either trust you admin with this information or take additional steps to protect yourself, such as creating multiple accounts.
