# Creating a Static Page

You can permanently _pin_ any WriteFreely blog post to your blog's navigation bar (like an "About" or "Contact" page) by following these steps:

1. Publish a post to your blog
1. Go to your blog home page by clicking your blog name in the top-left corner
1. Hover over the post
1. Click **Pin**

That's it! You'll see a link to that post from every page on your blog.

Here's what it looks like in practice:

<video src="https://guides.write.as/video/pin-post.mp4" autoplay loop></video>

## Types of Static Pages

Now that we know how pinning works, we can create static pages. But what kind of static pages should be on your blog? Much like a table of contents or index for a book, static pages act as a frame of reference for your blog. With that in mind, let's examine four static pages you could create

**About**

Your readers could be asking themselves, "What is this blog about?" This is the static page where people can learn more about the "what" and "who" of your blog. Be as specific or vague as you'd like - it is your blog. Choose who you want to be and what you want your blog to be about.

**Contact**

Once people learn more about you and your blog, perhaps they want to get in touch - to leave positive feedback or make a suggestion. How can they do that? This is the page where you can list the ways people can contact you, everything from an email address to a contact form.

**Social**

This blog is just one part of your online presence. Where can others find you? Link to your social media, your videos, your code repos, anywhere else where readers can find you on the web.

**Subscribe**

Someone enjoys your blog and wants to subscribe to it. Create a static page that gives them the ways they can do that. WriteFreely already provides built-in methods for subscription:

- Provide a link to your RSS feed (simply add /feed to your blog's url).
-  Share your blog's Fediverse handle so that people can follow your blog from Mastodon (learn about enabling Federation [here](https://video.writeas.org/videos/watch/cc55e615-d204-417c-9575-7b57674cc6f3?start=)).
